.news-list-lenta a.news-item-detail .main_news_item{overflow: hidden; max-height: 135px;}
.news-list-lenta a.news-item-detail .main_news_item .title{
  height: 42px;
  margin-bottom: 7px;}
.news-list-lenta a.news-item-detail .main_news_item .title{
  font-family: PTSansNarrowBold;
  font-size: 16px;
  color: #000;
  text-transform: uppercase;
  height: 42px;
  margin-bottom: 7px;}
.news-list-lenta a.news-item-detail .main_news_item .img{float: left;width:240px;}
.news-list-lenta a.news-item-detail .main_news_item .img img{width:240px;height:135px;display: block;}
.news-list-lenta a.news-item-detail .main_news_item .text{
  padding-left: 10px;
  overflow: hidden;}
.news-list-lenta a.news-item-detail .main_news_item .date{  
  font-family: "Trebuchet MS";
  color: #d51a15;
  margin-bottom: 14px;}
.news-list-lenta a.news-item-detail .main_news_item .anons{  
  font-family: "Trebuchet MS";
  color: #000;  
  font-size: 12px;}  
.news-list-lenta a.news-item-detail{display:block;text-decoration: none;}
.news-list-lenta a.news-item-detail:hover .main_news_item .title{text-decoration: underline;}
.news-list-lenta .hr_main_news{
  border-bottom: 1px dashed #000;
  height: 1px;
  margin: 4px 0 4px 245px;
  overflow: hidden;}
.news-list-lenta{overflow: hidden;}

.img{
    position:relative;
}

.press_new_announcer{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 45px;
    text-align: center;
    color: #fff;
    padding-top: 5px;
    background-color: rgba(0,0,0,0.6)!important;
    font-size: 18px;
}

.press_new_announcer span{
    margin-top: 7px;
    display: inline-block;
}